Bug 229359 - Remove unused OptionalCallbackID
Summary: Remove unused OptionalCallbackID
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alex Christensen
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-08-20 17:10 PDT by Alex Christensen
Modified: 2021-08-30 15:50 PDT (History)
9 users (show)

See Also:


Attachments
Patch (10.37 KB, patch)
2021-08-20 17:11 PDT, Alex Christensen
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (11.01 KB, patch)
2021-08-20 17:17 PDT, Alex Christensen
no flags Details | Formatted Diff | Diff
Patch (11.06 KB, patch)
2021-08-30 15:09 PDT, Alex Christensen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Christensen 2021-08-20 17:10:59 PDT
Remove unused OptionalCallbackID
Comment 1 Alex Christensen 2021-08-20 17:11:15 PDT
Created attachment 436045 [details]
Patch
Comment 2 Alex Christensen 2021-08-20 17:17:18 PDT
Created attachment 436046 [details]
Patch
Comment 3 Radar WebKit Bug Importer 2021-08-27 17:11:17 PDT
<rdar://problem/82460682>
Comment 4 EWS 2021-08-30 10:47:59 PDT
Tools/Scripts/svn-apply failed to apply attachment 436046 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 5 Alex Christensen 2021-08-30 15:09:44 PDT
Created attachment 436817 [details]
Patch
Comment 6 EWS 2021-08-30 15:50:30 PDT
Committed r281782 (241119@main): <https://commits.webkit.org/241119@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436817 [details].